{
    "recommendations": [
        "lokalise.i18n-ally",
        "vscode-icons-team.vscode-icons",
        "vscodevim.vim",
        "cweijan.vscode-mysql-client2",
        "humao.rest-client",
        "bmewburn.vscode-intelephense-client",
        "xdebug.php-debug",
        "redhat.ansible",
        "eamodio.gitlens",
        "onecentlin.laravel-blade",
        "onecentlin.laravel5-snippets",
        "shufo.vscode-blade-formatter",
        "amiralizadeh9480.laravel-extra-intellisense",
        "codingyu.laravel-goto-view",
        "mikestead.dotenv",
        "editorconfig.editorconfig",
        "dbaeumer.vscode-eslint",
        "esbenp.prettier-vscode",
        "formulahendry.auto-close-tag",
        "formulahendry.auto-rename-tag",
        "christian-kohler.path-intellisense",
        "mehedidracula.php-namespace-resolver",
        "aaron-bond.better-comments",
        "naumovs.color-highlight",
        "genuitecllc.codetogether"
    ],
}
